KORN(1)

NAME
korn - Sticky notes application for KDE

SYNOPSIS
korn [Qt-options] [KDE-options]

DESCRIPTION
KOrn is a KDE mail checker that has the capability to dock itself to Kicker. KOrn can check mbox, qmail, POP3, and Imap4 mailboxes, as well as nntp servers. KOrn checks your mail on an interval that is user specified for each separate account. Once mail is received you can have KOrn run a third party program of your wish or change the color/icon of KOrn while docked in Kicker. In addition to this you can have KOrn run a program once you click on the docked icon in Kicker.

SEE ALSO
More detailed user documentation is available from help:/korn (either enter this URL into konqueror, or run `khelpcenter help:/korn').